<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script defer src="1.js"></script>
</head>
<body>
  <canvas id="canvasElement" width="800" height="800">

  </canvas>  
</body>
</html>